og_content 7.x-1.4

Release notes #2850358: Missing argument 2 for _og_content_node_access_callback() after update drupal core #2850724: EntityMetadataWrapperException during cache clear Download Size md5 hash og_content-7.x-1.4.tar.gz 13.42 KB 819ddbbb8dbdad9d25b7050b00121144 og_content-7.x-1.4.zip 15.17 KB 9ba2bf82e6482e8d4557550dce18a566 Last updated: 8 Feb 2017 at 11:23 UTC Official release from tag:  7.x-1.4 Core compatibility:  7.x[…]

composer update … download [ComposerDownloaderTransportException] failed ?

Hello I update another site with Composer composer update –with-dependencies Do not run Composer as root/super user! See https://getcomposer.org/root for details > DrupalProjectcomposerScriptHandler::checkComposerVersion Loading composer repositories with package information Updating dependencies (including require-dev) Package operations: 1 install, 52 updates, 0 removals – Updating drupal-composer/drupal-scaffold (2.2.0[…]

google_analytics 8.x-3.0

Release notes Require Drupal 8.5 because of Drupal:messenger() Use addMessage Use messenger Issue #3029302 by thalles: Use $this->messenger() on Controller/GoogleAnalyticsTestController Issue #3011982 by thalles: Coding standards on GoogleAnalyticsStatusMessagesTest Issue #3011973 by thalles: Coding standards in google_analytics.module Issue #2934105 by hass: Use Drupal::messenger() Issue #3026907 by[…]

google_analytics 8.x-2.4

Release notes Require Drupal 8.5 because of Drupal:messenger() Use addMessage Use messenger Issue #3029302 by thalles: Use $this->messenger() on Controller/GoogleAnalyticsTestController Issue #3011982 by thalles: Coding standards on GoogleAnalyticsStatusMessagesTest Issue #3011973 by thalles: Coding standards in google_analytics.module Issue #2934105 by hass: Use Drupal::messenger() Issue #3026907 by[…]

realname 8.x-1.0-rc2

Release notes Issue #3026908 by thalles: Replace deprecated REQUEST_TIME Issue #3015550 by thalles: Use full namespace on @param in realname.module Issue #3011720 by Thalles: function t() to method $this->t() Update migration files to current upgrade path standards Change link to HTTPS Issue #2951535 by idebr:[…]

recaptcha 7.x-2.3

Release notes Issue #2993365 by Prashant.c, blakehall, hass, vmilic: Add an option to use reCAPTCHA globally (i.e. China) Increase minimum PHP version to PHP 5.5 Issue #3024750 by Jorrit: Support timeout-or-duplicate error code Test a change Rename file Issue #3003285 by bonus, hass: Fix PHPCS[…]

realname 7.x-1.4

Release notes Move trim later as other modules may cause db insert/update failures. Issue #2769525 by joelpittet, Ronald van Belzen: User controller cache needs to be cleared after update Issue #2874168 by hass: Empty realname bubble into site Code style Download Size md5 hash realname-7.x-1.4.tar.gz[…]

visual_select_file 7.x-1.11

Release notes New feature #3029451: Granular permissions for vsf_management Added new permissions. update public files delete public files administer private files update private files delete private files Added ‘add file’ local action on the vsf_management view. Bugfix Select option display Download Size md5 hash visual_select_file-7.x-1.11.tar.gz[…]

tailwindcss 7.x-1.1

Download Size md5 hash tailwindcss-7.x-1.1.tar.gz 87.95 KB 794b0a56dc71d7508303c4fc7a581e9a tailwindcss-7.x-1.1.zip 89.94 KB 7ae684b9766aaab0caeeb06b5095919b Last updated: 2 Feb 2019 at 00:18 UTC Release notes Update tailwind.js config file format. Official release from tag:  7.x-1.1 Core compatibility:  7.x Short description:  Update tailwind.js config file format. Packaged Git sha1: […]

tailwindcss 8.x-1.1

Download Size md5 hash tailwindcss-8.x-1.1.tar.gz 87.69 KB 3bb7307b8d4cd7e1024b4a64630cae03 tailwindcss-8.x-1.1.zip 90.77 KB 0a6fc3749e6dcb765f8c72015e040cf9 Last updated: 2 Feb 2019 at 00:18 UTC Release notes Update tailwind.js config file format. Official release from tag:  8.x-1.1 Core compatibility:  8.x Short description:  Update tailwind.js config file format. Packaged Git sha1: […]

swiftmailer 8.x-2.x-dev

Download Size md5 hash swiftmailer-8.x-2.x-dev.tar.gz 50.2 KB cd8ca9f18bfffedec48977ea8938b3eb swiftmailer-8.x-2.x-dev.zip 67.28 KB f3c60ed3abdec34b52afba1d9db782c1 Last updated: 1 Feb 2019 at 08:43 UTC Last packaged version: 8.x-2.x-dev Release notes Updated Swift Mailer to Version 6.x, this is required for compatibility with Drupal 8.7 #2930358: Update to Swift Mailer[…]

Unresolved dependency: modules missing

Hi, eveybody. When I launch https://xxxxxxxx.es/update.php I obtain the following three errors: Error Unresolved dependency    drupal:system (Missing) Metatag requires this module. Error Unresolved dependency    ctools:ctools (Missing) Metatag requires this module. Error Unresolved dependency    token:token (Missing) Metatag requires this module. The problem has began since the[…]

FTP problem when updating Captha

I get this error when i for the last week have been trying to update Capcha to 7.x-1.5 (2017-sep-06) HTTP error 0 occurred when trying to fetch https://ftp.drupal.org/files/projects/captcha-7.x-1.5.tar.gz. Downloading updates failed. Can’t download captcha from https://ftp.drupal.org/files/projects/captcha-7.x-1.5.tar.gz Running ver 7.54 There is some similar but also[…]

"it is not an interface in" error updating drupal (from 8.3.2 to 8.3.4)

Trying to update drupal through drush, I get the following error: phpDocumentorReflectionDocBlockTagsBaseTag cannot implement phpDocumentorReflectionDocBlockTag – it is not an interface in /Users/team1/workspace/XXX/vendor/phpdocumentor/reflection-docblock/src/DocBlock/Tags/BaseTag.php, line 21 How can it be solved? Drupal version:  Drupal 8.x Source: https://www.drupal.org/taxonomy/term/21/feed